[setup]
AppTitle      =  魔法封印之真假继承人    
Ename         =  TheFalseHeiress
AppName       =  TheFalseHeiress.exe
SoftId        = 5493
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-19 9:38:34 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
